# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = automake
pkgbase = automake
xdata = pkgtype=pkg
pkgver = 1.17-1
pkgdesc = A GNU tool for automatically creating Makefiles
url = https://www.gnu.org/software/automake
builddate = 1722197377
packager = Tuxcore <dev@tuxcore.org>
size = 1694371
arch = any
license = GPL
depend = perl
depend = bash
makedepend = autoconf
checkdepend = dejagnu
checkdepend = gcc-fortran
checkdepend = java-environment
checkdepend = vala
checkdepend = emacs
checkdepend = cscope
checkdepend = expect
checkdepend = ncompress
checkdepend = gettext
checkdepend = lzip
checkdepend = zip
checkdepend = sharutils
checkdepend = help2man
checkdepend = python
checkdepend = python-virtualenv
